.login-box,
.register-box {
  width: 100%;
  margin: 0;
  background-color: #f6f6f6;
}
.login-box.login-box-create,
.register-box.login-box-create {
  min-height: 150px;
  padding-top: 30px;
}
.login-box .login-box-body,
.register-box .login-box-body {
  padding: 20px 25px;
  background-color: #f6f6f6;
}
.login-box .btn,
.register-box .btn {
  padding: 10px 25px;
  margin-right: 5px;
  min-height: 50px;
  width: 100%;
}
.login-box .btn.btn-primary,
.register-box .btn.btn-primary {
  background-color: var(--color-secondary);
  border-color: var(--color-secondary);
}
.login-box .btn[type="submit"],
.register-box .btn[type="submit"] {
  margin-top: 30px;
  margin-bottom: 5px;
}
body {
  background-color: #eaeaea;
  font-size: 1.6rem;
}
body .container .page {
  overflow: hidden;
  height: 100%;
}
body .container .page .page-header {
  height: 100px;
  margin: 0;
  margin-bottom: 25px;
  border: 0;
}
body .container .page .page-header .logo {
  width: 300px;
  margin-top: 30px;
  display: block;
  position: absolute;
  bottom: -10px;
  left: -40px;
}
body .container .page .page-header .logo img {
  width: 100%;
}
body .container .page .page-content {
  background-color: white;
  padding: 30px;
  min-height: 500px;
  margin-bottom: 60px;
  padding-bottom: 60px;
}
body .container .page .page-content .section {
  margin-bottom: 30px;
}
body .container .page .page-content .section .title {
  color: var(--color-primary);
  font-weight: 600;
  margin-bottom: 30px;
  font-size: 2.5rem;
}
.info {
  padding: 15px 25px;
  border-radius: 5px;
}
.info.info-success {
  background-color: var(--color-secondary);
  color: white;
}
.info.info-warning {
  background-color: var(--color-warning);
  color: white;
}
.btn-success,
.btn-secondary {
  font-size: 1.6rem;
  color: white;
  font-weight: 600;
  background-color: var(--color-secondary);
  border-color: var(--color-secondary-dark);
}
/* !important needed: Bootstrap's .btn-success:active:hover has higher specificity. */
.btn-success:hover,
.btn-secondary:hover,
.btn-success:focus,
.btn-secondary:focus,
.btn-success:active,
.btn-secondary:active {
  background-color: var(--color-secondary-dark) !important;
  border-color: var(--color-secondary-dark) !important;
}
.btn-success.action,
.btn-secondary.action {
  padding: 10px 10px;
}
.btn {
  font-size: 1.7rem;
}
.btn.btn-gray {
  font-size: 1.6rem;
  color: white;
  background-color: #717073;
  border-color: #646366;
}
.btn.btn-gray:hover,
.btn.btn-gray:focus {
  background-color: #646366;
  border-color: #646366;
}
.btn.btn-gray.action {
  padding: 10px 10px;
}
.page-header {
  position: relative;
}
.page-header .btn-back {
  position: absolute;
  bottom: 5px;
  min-width: 120px;
  right: 10px;
}
.col-gutter-right {
  padding-right: 50px;
}
